Source: National Vulnerability Database

waimai Super Cms 20150505 contains a cross-site scripting (XSS) vulnerability in the component /admin.php?&m=Public&a=login.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-21504

84 hits since 2021-10-10

PHP Vulns Source Ratio: 13% (4484 total, 299 propagated, 2242 filtered)